## python-clips 1.0.7.348+clips

=== debian/changelog ===
python-clips (1.0.7.348+clips-3) unstable; urgency=medium

  * Team upload
  * Moved packaging from SVN to Git
  * Add dversionmangle to watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 20:03:47 +0200

python-clips (1.0.7.348+clips-2) unstable; urgency=medium

  * Team upload
  * make the build reproducible (Thanks for the patch to Reiner Herrmann
    <reiner@reiner-h.de>)
    Closes: #843100
  * debhelper 10
  * d/watch: version=4
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 16:06:51 +0100

python-clips (1.0.7.348+clips-1) unstable; urgency=low

  * initial version (Closes: #577406)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Apr 2013 18:00:07 +0100
