=== debian/control ===
Source: python-clips
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-clips.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-clips.git
Homepage: http://sourceforge.net/projects/pyclips/

Package: python-clips
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: Python module to interface the CLIPS expert system shell library
 CLIPS is an expert system shell / inference engine written by NASA 
 (see Debian package clips).
 .
 pyclips are the Python bindings to that engine.
