=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -rf clipssrc
	rm -f clips/_eclips_wrap.py
	rm -f clips/_version.py

override_dh_auto_install:
	dh_auto_install
	dh_installchangelogs README

get-orig-source:
	./debian/get-orig-source
