=== debian/watch ===
version=4
opts="dversionmangle=s/\+clips//g" \
   http://sf.net/pyclips/pyclips-([\d.]+)\.tar\.gz
